pandoc: '2.5'
pkgdown: 2.1.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-10-21T03:09Z
urls:
  reference: https://spark.apache.org/docs/3.4.4/api/R/reference
  article: https://spark.apache.org/docs/3.4.4/api/R/articles
